RubyGems Navigation menu

ardm-rails 1.2.1

DataMapper rails adapter

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.3.1 - January 30, 2015 (27,5 KB)
  2. 1.3.0 - January 30, 2015 (27 KB)
  3. 1.2.1 - January 29, 2015 (27,5 KB)
Mostrar todas las versiones (4 total)

dependencias de Runtime (4):

actionpack < 5.0, >= 3.0
ardm-core ~> 1.2
railties < 5.0, >= 3.0

dependencias de Development (2):

rake ~> 0.9
rspec ~> 1.3

Propietarios:

Autores:

  • Martin Emde, Martin Gamsjaeger (snusnu), Dan Kubb

SHA 256 checksum:

3e7e52dbff764c676594027de2119ee090e3920236c4e105a4364c3da59b1321

Total de descargas 9.541

Para esta versión 2.854

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: